<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">BRCD689</marc:controlfield>
        <marc:controlfield tag="005">20201021120701.0</marc:controlfield>
        <marc:controlfield tag="008">201021s||||||||-hkppz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">7897098806897</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GREATEST HITS - Simply Red (The Simply Red Tribute Band)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Stars (04 min. 07 sec.) / Hucknall -- The Air That I Breathe (04 min. 16 sec.) / Hammond -- Holding Back the Years (04 min. 14 sec.) / Hucknall -- Money's Too Tight (to Mention) (04 min. 27 sec.) / Valentine -- For Your Babies (04 min. 21 sec.) / Hucknall -- Never Never Love (03 min. 58 sec.) / Hucknall -- The Right Thing (03 min. 37 sec.) / Hucknall -- If You Don't Know Me by Now (03 min. 28 sec.) / Gamble -- Something Got Me Started (04 min. 03 sec.) / Hucknall -- Remembering the First Time (04 min. 39 sec.) / Hucknall -- Your Eyes (03 min. 34 sec.) / Hucknall -- 7 Lively Arts: Ev'ry Time we say Goodbye (03 min. 20 sec.) / Porter</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Simply Red Tribute Band, Ensemble -- Hucknall, Mick, Composer -- Hammond, Albert, Composer -- Hazelwood, Mike, Composer -- Moss, Neil, Composer -- Valentine, John, Composer -- Valentine, William, Composer -- Gamble, Kenny, Composer -- Huff, Leon A., Composer -- McIntyre, Fritz, Composer -- Porter, Cole, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Pop and Rock</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hucknall, Mick</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hammond, Albert</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hazelwood, Mike</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Moss, Neil</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Valentine, John</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Valentine, William</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gamble, Kenny</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Huff, Leon A.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">McIntyre, Fritz</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Porter, Cole</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library Jazz</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/jazz/catalogue/item.asp?cid=BRCD689</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>